.carosello {
  /* height: auto; */
  padding: 4rem 0;
}
/* togliendo after viene disabilitato flickity */
.carosello:after {
  content: 'flickity';
  display: none; /* hide :after */
}
@media screen and ( max-width: 781px ) {
  .carosello:after {
    content: '';
  }
}
.carosello .flickity-viewport {
  overflow: visible;
  overflow-x: clip;
}
.carosello-cell {
  width: 350px;
  text-align: center;
  flex-direction: column;
  min-height: 100%;
  max-height: 80vh;
  display: flex;
  margin: 0 1rem 1rem 1rem;
  padding: 2rem;
  cursor: pointer;
  -webkit-box-shadow: 0px 8px 27px -22px #000000;
  box-shadow: 0px 8px 27px -22px #000000;
  transition: all 0.2s ease-out;
}
.flickity-button-icon {
  fill: var(--wp--preset--color--gray-jd) !important;
}
.carosello-cell:before {
  z-index: 10;
  content: "Scopri  \00bb";
  word-spacing: 0.4rem;
  color: white;
  font-weight: 400;
  border-radius: 40px;
  background: var(--wp--preset--color--light-blue-jd) !important;
  box-shadow: inset 0px 0px 0px 0 var(--wp--preset--color--toxic-green-jd) !important;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35%;
  height: 9%;
  position: absolute;
  pointer-events: none;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, 0%);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
:lang(en) .carosello-cell:before,
[lang|="en"] .carosello-cell:before {
  content: "Discover \00bb" !important;
}
:lang(es-ES) .carosello-cell:before,
[lang|="es-ES"] .carosello-cell:before {
  content: "Descubre \00bb" !important;
}
:lang(fr) .carosello-cell:before,
[lang|="es-ES"] .carosello-cell:before {
  content: "Découvrir \00bb" !important;
}
.carosello-cell:hover:before {
  box-shadow: inset 300px 0 0 0 var(--wp--preset--color--toxic-green-jd) !important;
}
.carosello-cell:hover img {
  transform: scale(1.075);
  transition: transform 500ms ease-in-out;
}

@media screen and (max-width: 781px) {
  .carosello-cell {
    max-width: unset;
    aspect-ratio: unset;
    margin: auto;
  }
  .carosello-img {
    padding: unset !important;
  }
  .flickity-button {
    display: none;
  }
  .carosello-cell:before {
    display: none;
  }
}

.carosello-titolo {
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2;
  min-height: 6rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carosello-img {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: middle;
  padding: 3rem 0;
  user-select: none;
}
.carosello-img img {
  width: 100%;
  margin: auto;
  height: auto;
  max-height: 250px;
  object-fit: contain;
}
